lastAccountName: Max14
timestamps:
  login: 1549986525736
  logout: 1549986656313
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1271.5
  y: 77.0
  z: 1291.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world_nether
  x: -159.38380970618837
  y: 89.0
  z: 148.5258797619752
  yaw: 134.40009
  pitch: 16.800024
